.infobox {
	/*background: "url('tipbox.gif') no-repeat"*/
	/*background: #fff;*/
	text-align: center;
	/*width: 260px;*/
	width: 242px;
	width: 244px;
	/*
	padding: 10px 0;
	--border: 1px solid #b4b4b4;
	-webkit-border-radius: 5px;
	-webkit-box-shadow: 0px 2px 7px rgba(0,0,0,0.3);
	
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0,#f6f6f6), color-stop(0.4,#f2f2f2));
	background: #f2f4f5;
	border: 1px solid #898f95;
	*/
	
	width: 258px;
}

/* embedded in map */
.infohtml { 
	margin: 0; padding: 0; text-align: center; 
}
/*.infohtml h3 { margin: 0; color: #78b320; font-size: 13px; font-weight: bold;}*/

.infotop {
	height: 9px;
	/*background: url(/css/img-new/infobox-top-flat.png) no-repeat top left;*/
	background: url(/css/img-new/infobox-grw-top.png) no-repeat top left;
	
}
.infoinner {
	/*background: url(/css/img-new/infobox-mid-flat.png) repeat-y top left;*/
	background: url(/css/img-new/infobox-grw-tile.png) repeat-y top left;
}
.infowrap {
	width: 242px;
	margin: 0 auto;
	padding: 5px 0;
	/*background: #f2f4f5 url(/css/img-new/infobox-tile.png) repeat-x top left;*/
}
.infobottom {
	height: 17px;
	/*background: url(/css/img-new/infobox-bottom.png) no-repeat top left;*/
	background: url(/css/img-new/infobox-grw-bottom.png) no-repeat top left;
}

.s-info {
	width: 224px;
	/*border: 1px solid #d3d3d3;*/
	border: 1px solid #eee;
	text-align: left;
	background: #fff;
	margin: 0 auto;
}
.s-info h3 {
	color: #000;
	font-size: 13px;
	font-weight: bold;
	padding: 5px 10px 0 10px;
}
.s-info h4 {
	font-weight: normal;
	font-size: 11px;
	padding: 5px 10px;
	color: #9a9a9a;
}

/* infowindow price container */
/*.bphtml { font-weight: bold; border: 1px solid #d3d3d3; background: #f8f8f8; width: 200px; padding: 8px 8px 5px 8px; color: #bbb; }*/
.bphtml { font-weight: bold; /*border: 1px solid #d3d3d3;*/ border: 1px solid #eee; background: #fff; width: 204px; padding: 7px 10px 4px 10px; color: #bbb; }
/*for IE6*/
.bphtml { margin: 8px 0 0 0; overflow: hidden;}
/*Good browsers see below*/
.infowrap > div.bphtml { margin: 8px auto 0 auto; }

/* infowindow fuel label */
.fthtml { float: left; clear: left; padding: 0 0 3px 0; text-align: left; width: 100px; color: #000; }
/* infowindow fuel price */
.fphtml { float: left; width: 100px; text-align: right; padding: 0 0 3px 0; color: #000; }


.info_chart {
	width: 224px;
	height: 73px;
	text-align: center;
	margin: 9px auto 0 auto;
	position: relative;
	/*border: 1px solid #d3d3d3;*/
	border: 1px solid #eee;
	background: #fff;
}

.info_chart img {
	margin-top: 3px;
	position: relative;
	z-index: 1;
}
.chart_status {
	position: absolute;
	top: 0;
	left: 0;
	background: #fff url(/css/img/loading2x.gif) no-repeat center center;
	width: 224px;
	height: 73px;
	line-height: 73px;
	z-index: 2;
	text-indent: -99999px;
}